[book]
title = "C-Programming"
description = "90th COS C Programming Training Slides"
authors = ["90 COS", "39 IOS Det 1"]
language = "en"

[output.html]
mathjax-support = true

[output.html.playpen]
editable = true
line-numbers = true

[output.html.search]
limit-results = 20
use-boolean-and = true
boost-title = 2
boost-hierarchy = 2
boost-paragraph = 1
expand = true
heading-split-level = 2
